Межсайтовый скриптинг в Cerberus CMS

Дата публикации:
29.07.2008
Всего просмотров:
881
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cerberus CMS 3.x
Уязвимые версии: Cerberus CMS 3_1.3_0.9, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре куки "cerberus_user". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта при просмотре журналов приложения.

URL производителя: gl2logic.com/cerberus/cerberus.php?cpp=4

Решение: Установите последнюю версию 3_1.4_0.9 с сайта производителя.

или введите имя

CAPTCHA